Subject: z8k cross-compiler
From: [email-masked] (Allan Clearwaters)

7 May 1998 18:11:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: [email-masked]

A couple( maybe a few) years ago I was in contact with Steve Chamberlain (who has now moved on from Cygnus) regarding the creation of a version of gcc targeted at Zilog 800x systems.  Thanks to his help I was able to create a cross compiler hosted on a Sun and used it to port our application off of an ancient host.  I have now returned to this problem (old code never goes away, especially given the y2k bug) but no longer have access to the original Sun system; we are now hosting on NT.

Having downloaded the b19 release of gnu-win32 it appears there are still hooks to build a z8k cross compiler.  However, there are pieces missing like the opcodes .h file and config directory under gcc.  This message is to ask if anyone on the mailing list would show me the same kindness as Steve and either send me or tell me where to find the missing bits.

Many thanks and I hope to hear form someone shortly,
Allan Clearwaters

The Object Forge						Phone:		+44(1684)563673
Cider Mill House, Cales Farm				Fax/Voicemail:	+44(1684)566930
Malvern, Worcs.  WR14 1PW				Email:		[email-masked] 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".